# $serverdb.networkTextEncoding Returns the encoding
Usage
    $serverdb.networkTextEncoding(<network>)
Description
Returns the encoding used for the network <network> for text messages, if set
Syntax Specification
    <string> $serverdb.networkTextEncoding(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017